secretGenerator:
- name: collabora-pass
  namespace: collabora
  literals:
  - password=Rey-1176
  - db_user=root
  - db_passwd=Rey-1176
resources:
        #- collabora-secrets.yaml
- pvc-collabora.yaml
  #- mysql-deployment.yaml
- nextcloud-deployment.yaml
- collabora-deployment.yaml
